Panel
Fighter
webmaster
+1 vote
Notice 83 views

PHP version changed

PHP version of this server has been changed from PHP7 to PHP7.1.

Please let me know if you find a problem.

Best.

image

by webmaster asked May 13, 2017 in Others

Please log in or register to add a comment.

Please log in or register to answer this question.

1 Answer

Fighter
webmaster
+1 vote

Issue: Shortcode warning is shown in dashboard.

Warning: Illegal string offset 'q' in /*/qa-app-shortcodes.php on line 661

image

by webmaster answered May 13, 2017

1 Comment

This issue has been fixed in V1.8.7(Build: 2017/05/13)

Please log in or register to add a comment.

Welcome to PowerQA. PowerQA is a new discussion software (not OSS). Here is a community for PowerQA developers. Current stable version is V1.9.4. It is enhanced day by day.

Statistics

  • 338 questions
  • 276 answers
  • 480 comments
  • 100 users

Post types

...